// creator  : weidu.exe (version 23100)
// argument : PROST8.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PROST8~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #8314 /* ~~ */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(1)
~ THEN BEGIN 1 // from:
  SAY #8315 /* ~In Dialog~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #8316 /* ~In Store~ */
  IF ~~ THEN EXIT
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 3 // from:
  SAY #8317 /* ~Your presence in my group would be most welcome. I accept your service.~ */
  IF ~~ THEN JOURNAL #8302 /* ~Allies recruited for the struggle against Bodhi.

I asked the Temple of Helm to help fight Bodhi, but they said they couldn't. They suggested that I ask the Most Noble Order of the Radiant Heart, if I haven't already.~ */ EXIT
END

IF ~~ THEN BEGIN 4 // from:
  SAY #9098 /* ~I was born in Esmeltaran, but Athkatla has long been my home. My tasks for the Church too often keep me away, but my estate is in this district, along with my wife and daughters. Would you like to come? I could introduce you.~ */
  IF ~~ THEN EXIT
END
